# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Inspector
# which is available from the Web Developer sub-menu -> 'Inspect'.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Inspector
# which is available from the Browser Tools sub-menu -> 'Inspect'.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

inspector.panelLabel.markupView=Askan n tengalt

# LOCALIZATION NOTE (markupView.more.showing)
# When there are too many nodes to load at once, we will offer to
# show all the nodes.
markupView.more.showing=Kra n tkerras frent

# LOCALIZATION NOTE (markupView.more.showAll2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
markupView.more.showAll2=Sken yiwen neɣ ugar n tkerras; Sken akk #1 n tkerras

# LOCALIZATION NOTE (markupView.whitespaceOnly.label)
# Used in the badge that appears when whitespace-only text nodes are displayed in the
# inspector.
markupView.whitespaceOnly.label=adeg amellal

# LOCALIZATION NOTE (markupView.unavailableChildren.label)
# Used in the badge that appears when the Browser Toolbox is in "parent-process"
# mode and the markup view cannot display the children from a content browser.
markupView.unavailableChildren.label=ulac

# LOCALIZATION NOTE (markupView.unavailableChildren.title)
# Title for the badge that appears when the Browser Toolbox is in "parent-process"
# mode and the markup view cannot display the children from a content browser.
markupView.unavailableChildren.title=Tarwa n uferdis-a ulac-iten s uskar amiran n tbewwaḍt n yifecka n yiminig

# LOCALIZATION NOTE (markupView.whitespaceOnly)
# Used in a tooltip that appears when the user hovers over whitespace-only text nodes in
# the inspector. %S in the content will be replaced by the whitespace characters used in
# the text node.
markupView.whitespaceOnly=Tikerrist n uḍris s isekkilen ilmawen kan: %S

# LOCALIZATION NOTE (markupView.display.flex.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.flex.tooltiptext2=Aferdis-a iteddu am uferdis "iḥder" daɣen yettṣeggim agbur-is s wudem n tneɣruft fkexbox. Tekki akken ad tremdeḍ neɣ ad tsenseḍ asbeggen n uferdis flexbox.

# LOCALIZATION NOTE (markupView.display.inlineFlex.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.inlineFlex.tooltiptext2=Aferdis-a iteddu am uferdis inline daɣen yettṣeggim agbur-is s wudem n tneɣruft fkexbox. Tekki akken ad tremdeḍ neɣ ad tsenseḍ asbeggen n uferdis flexbox.

# LOCALIZATION NOTE (markupView.display.grid.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.grid.tooltiptext2=Aferdis-a iteddu am uferdis "iḥder" daɣen yettṣeggim agbur-is s wudem n tneɣruft n yiẓiki. Tekki akken ad tremdeḍ neɣ ad tsenseḍ tarusi n yiẓiki i n uferdis-a.

# LOCALIZATION NOTE (markupView.display.inlineGrid.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.inlineGrid.tooltiptext2=Aferdis-a iteddu am uferdis inline daɣen yettṣeggim agbur-is s wudem n tneɣruft n yiẓiki. Tekki akken ad tremdeḍ neɣ ad tsenseḍ tarusi n yiẓiki i n uferdis-a.

# LOCALIZATION NOTE (markupView.display.subgrid.tooltiptext)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.subgrid.tooltiptiptext=Aferdis-agi yesken-d agbur-is akken tella tneɣruft n yiẓiki, acukan temgarad tbadut n yizirigen-is/tigejda-is d tid n n umgbar n yiẓiki n umaraw-is.

# LOCALIZATION NOTE (markupView.display.flowRoot.tooltiptext)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.flowRoot.tooltiptext=Aferdis ad isnulfu tabbaḍt n taggayt n iferdisen, tabbaḍt-agi s yiman-id ad d-snulfu taggayt s umasal n ugbur.

# LOCALIZATION NOTE (markupView.display.contents.tooltiptext2)
# Used in a tooltip that appears when the user hovers over the display type button in
# the markup view.
markupView.display.contents.tooltiptext2=Aferdi-agi ur isnulfu ara tabbaḍt tameẓlit s yiman-is, maca ad isken agbur-is.

# LOCALIZATION NOTE (markupView.event.tooltiptext)
# Used in a tooltip that appears when the user hovers over 'event' badge in
# the markup view.
markupView.event.tooltiptext=Isfeldanen n tedyant

# LOCALIZATION NOTE (markupView.custom.tooltiptext)
# Used in a tooltip that appears when the user hovers over 'custom' badge in
# the markup view. Only displayed on custom elements with a shadow root attached.
markupView.custom.tooltiptext=Sken-d aglam n uferdis aganan

# LOCALIZATION NOTE (markupView.newAttribute.label)
# This is used to speak the New Attribute button when editing a tag
# and a screen reader user tabs to it. This string is not visible onscreen.
markupView.newAttribute.label=Imyerr amaynut

# LOCALIZATION NOTE (markupView.revealLink.tooltip)
# Used as a tooltip for an icon in the markup view when displaying elements inserted in
# <slot> nodes in a custom  component. When clicking on the icon, the corresponding
# non-slotted container will be selected
markupView.revealLink.tooltip=Mmel

#LOCALIZATION NOTE: Used in the image preview tooltip when the image could not be loaded
previewTooltip.image.brokenImage=Ur yezmir ara ad isali tugna

# LOCALIZATION NOTE: Used in color picker tooltip when the eyedropper is disabled for
# non-HTML documents
eyedropper.disabled.title=Ulac-it deg isemliyen mačči HTML

#LOCALIZATION NOTE: Used in the event tooltip to allow the debugger to be opened
eventsTooltip.openInDebugger=Ldi-d ɣef temseɣtayt

#LOCALIZATION NOTE: Used in the event tooltip when a script's filename cannot be detected
eventsTooltip.unknownLocation=Adig arussin

#LOCALIZATION NOTE: Used in the mouseover tooltip when hovering "Unknown location."
eventsTooltip.unknownLocationExplanation=Ur nezmir ara ad naf adeg aneẓli n umseɣday-a. Ahat tangalt tettwasuqel sɣur yiwen wahil n tanfa am Babel.

#LOCALIZATION NOTE: Used in the tooltip for Bubbling
eventsTooltip.Bubbling=Bubbling

#LOCALIZATION NOTE: Used in the tooltip for Capturing
eventsTooltip.Capturing=Tuṭṭfa

# LOCALIZATION NOTE (allTabsMenuButton.tooltip): The tooltip that gets
# displayed when hovering over the tabs overflow button.
allTabsMenuButton.tooltip=Sken akk accaren

# LOCALIZATION NOTE (inspector.showThreePaneMode): This is the tooltip for the button
# that toggles on the 3 pane inspector mode.
inspector.showThreePaneMode=Rmed amaswaḍ n 3 n yigalisen

# LOCALIZATION NOTE (inspector.hideThreePaneMode): This is the tooltip for the button
# that toggles off the 3 pane inspector mode.
inspector.hideThreePaneMode=Rmed/Sens amaswaḍ n 3 n yigalisen

# LOCALIZATION NOTE (inspector.searchResultsCount2): This is the label that
# will show up next to the inspector search box. %1$S is the current result
# index and %2$S is the total number of search results. For example: "3 of 9".
# This won't be visible until the search box is updated in Bug 835896.
inspector.searchResultsCount2=%1$S ɣef %2$S

# LOCALIZATION NOTE (inspector.searchResultsNone): This is the label that
# will show up next to the inspector search box when no matches were found
# for the given string.
# This won't be visible until the search box is updated in Bug 835896.
inspector.searchResultsNone=Ulac tanmeɣṛut

# LOCALIZATION NOTE (inspector.menu.openUrlInNewTab.label): This is the label of
# a menu item in the inspector contextual-menu that appears when the user right-
# clicks on the attribute of a node in the inspector that is a URL, and that
# allows to open that URL in a new tab.
inspector.menu.openUrlInNewTab.label=Ldi aseɣwen deg iccer amaynut

# LOCALIZATION NOTE (inspector.menu.copyUrlToClipboard.label): This is the label
# of a menu item in the inspector contextual-menu that appears when the user
# right-clicks on the attribute of a node in the inspector that is a URL, and
# that allows to copy that URL in the clipboard.
inspector.menu.copyUrlToClipboard.label=Nɣel tansa n useɣwen

# LOCALIZATION NOTE (inspector.menu.selectElement.label): This is the label of a
# menu item in the inspector contextual-menu that appears when the user right-
# clicks on the attribute of a node in the inspector that is the ID of another
# element in the DOM (like with <label for="input-id">), and that allows to
# select that element in the inspector.
inspector.menu.selectElement.label=Fren aferdis #%S

# LOCALIZATION NOTE (inspectorEditAttribute.label): This is the label of a
# sub-menu "Attribute" in the inspector contextual-menu that appears
# when the user right-clicks on the node in the inspector, and that allows
# to edit an attribute on this node.
inspectorEditAttribute.label=Snifel imyerr %S
inspectorEditAttribute.accesskey=S

# LOCALIZATION NOTE (inspectorRemoveAttribute.label): This is the label of a
# sub-menu "Attribute" in the inspector contextual-menu that appears
# when the user right-clicks on the attribute of a node in the inspector,
# and that allows to remove this attribute.
inspectorRemoveAttribute.label=Kkes imyerr “%S”
inspectorRemoveAttribute.accesskey=k

# LOCALIZATION NOTE (inspectorCopyAttributeValue.label): This is the label of a
# sub-menu "Attribute" in the inspector contextual-menu that appears
# when the user right-clicks on the attribute of a node in the inspector,
# and that allows to copy the attribute value to clipboard.
inspectorCopyAttributeValue.label=Nɣel imyerr Azal “%S”
inspectorCopyAttributeValue.accesskey=A

# LOCALIZATION NOTE (inspector.nodePreview.highlightNodeLabel):
# This string is displayed in a tooltip that is shown when hovering over a the
# inspector icon displayed next to a DOM node preview (e.g. next to something
# like "div#foo.bar").
# DOM node previews can be displayed in places like the animation-inspector, the
# console or the object inspector.
# The tooltip invites the user to click on the icon in order to highlight the
# node in the page.
inspector.nodePreview.highlightNodeLabel=Sit i usebṛuṛeq n tkerrist deg usebter

# LOCALIZATION NOTE (inspectorHTMLEdit.label): This is the label shown
# in the inspector contextual-menu for the item that lets users edit the
# (outer) HTML of the current node
inspectorXMLEdit.label=Ẓreg am XML
inspectorHTMLEdit.label=Ẓreg am HTML
inspectorSVGEdit.label=Ẓreg am SVG
inspectorMathMLEdit.label=Ẓreg am MathML
inspectorHTMLEdit.accesskey=Ẓ

# LOCALIZATION NOTE (inspectorCopyInnerHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users copy the
# inner HTML of the current node
inspectorCopyInnerHTML.label=HTML agensan
inspectorCopyInnerHTML.accesskey=g

# LOCALIZATION NOTE (inspectorCopyOuterHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users copy the
# outer HTML of the current node
inspectorCopyOuterHTML.label=HTML azɣaray
inspectorCopyOuterHTML.accesskey=r

# LOCALIZATION NOTE (inspectorCopyCSSSelector.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the CSS Selector of the current node
inspectorCopyCSSSelector.label=Amsefren CSS
inspectorCopyCSSSelector.accesskey=S

# LOCALIZATION NOTE (inspectorCopyCSSPath.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the full CSS path of the current node
inspectorCopyCSSPath.label=CSS abrid
inspectorCopyCSSPath.accesskey=a

# LOCALIZATION NOTE (inspectorCopyXPath.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the XPath of the current node
inspectorCopyXPath.label=XPath
inspectorCopyXPath.accesskey=S

# LOCALIZATION NOTE (inspectorPasteOuterHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste outer
# HTML in the current node
inspectorPasteOuterHTML.label=HTML azɣaray
inspectorPasteOuterHTML.accesskey=r

# LOCALIZATION NOTE (inspectorPasteInnerHTML.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste inner
# HTML in the current node
inspectorPasteInnerHTML.label=HTML agensan
inspectorPasteInnerHTML.accesskey=g

# LOCALIZATION NOTE (inspectorHTMLPasteBefore.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste
# the HTML before the current node
inspectorHTMLPasteBefore.label=Send
inspectorHTMLPasteBefore.accesskey=d

# LOCALIZATION NOTE (inspectorHTMLPasteAfter.label): This is the label shown
# in the inspector contextual-menu for the item that lets users paste
# the HTML after the current node
inspectorHTMLPasteAfter.label=Seld
inspectorHTMLPasteAfter.accesskey=d

# LOCALIZATION NOTE (inspectorHTMLPasteFirstChild.label): This is the label
# shown in the inspector contextual-menu for the item that lets users paste
# the HTML as the first child the current node
inspectorHTMLPasteFirstChild.label=Am tikerrist tamezwarut taqcict
inspectorHTMLPasteFirstChild.accesskey=k

# LOCALIZATION NOTE (inspectorHTMLPasteLastChild.label): This is the label
# shown in the inspector contextual-menu for the item that lets users paste
# the HTML as the last child the current node
inspectorHTMLPasteLastChild.label=Am tkerrist taqṛuṛt tanegarut
inspectorHTMLPasteLastChild.accesskey=m

# LOCALIZATION NOTE (inspectorScrollNodeIntoView.label): This is the label
# shown in the inspector contextual-menu for the item that lets users scroll
# the current node into view
inspectorScrollNodeIntoView.label=Adrurem di tmeẓri
inspectorScrollNodeIntoView.accesskey=d

# LOCALIZATION NOTE (inspectorHTMLDelete.label): This is the label shown in
# the inspector contextual-menu for the item that lets users delete the
# current node
inspectorHTMLDelete.label=Kkes tikerrist
inspectorHTMLDelete.accesskey=K

# LOCALIZATION NOTE (inspectorAttributesSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the other
# attribute items, which allow to:
# - add new attribute
# - edit attribute
# - remove attribute
inspectorAttributesSubmenu.label=Imyerren
inspectorAttributesSubmenu.accesskey=m

# LOCALIZATION NOTE (inspectorAddAttribute.label): This is the label shown in
# the inspector contextual-menu for the item that lets users add attribute
# to current node
inspectorAddAttribute.label=Rnu imyerr
inspectorAddAttribute.accesskey=R

# LOCALIZATION NOTE (inspectorPseudoClassSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the pseudo-classes.
inspectorPseudoClassSubmenu.label=Beddel azun taneɣrit

# LOCALIZATION NOTE (inspectorBreakpointSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the DOM breakpoints.
inspectorBreakpointSubmenu.label=Seḥbes deg…

# LOCALIZATION NOTE (inspectorSubtreeModification.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for subtree modification.
inspectorSubtreeModification.label=Abeddel n useklu asnawan

# LOCALIZATION NOTE (inspectorAttributeModification.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for attribute modification.
inspectorAttributeModification.label=Asnifel n yimyerr

# LOCALIZATION NOTE (inspectorNodeRemoval.label): This is the label shown
# in the inspector contextual-menu for the item that lets users add a DOM breakpoint
# for node removal.
inspectorNodeRemoval.label=Tukksa n tkerras

# LOCALIZATION NOTE (inspectorSearchHTML.label3): This is the label that is
# shown as the placeholder for the markup view search in the inspector.
inspectorSearchHTML.label3=Nadi HTML

# LOCALIZATION NOTE (inspectorImageDataUri.label): This is the label
# shown in the inspector contextual-menu for the item that lets users copy
# the URL embedding the image data encoded in Base 64 (what we name
# here Image Data URL). For more information:
# https://developer.mozilla.org/en-US/docs/Web/HTTP/data_URIs
inspectorImageDataUri.label=Tugna Data-URL

# LOCALIZATION NOTE (inspectorShowDOMProperties.label): This is the label
# shown in the inspector contextual-menu for the item that lets users see
# the DOM properties of the current node. When triggered, this item
# opens the split Console and displays the properties in its side panel.
inspectorShowDOMProperties.label=Sken timeẓliyin DOM

# LOCALIZATION NOTE (inspectorShowAccessibilityProperties.label): This is the
# label shown in the inspector contextual-menu for the item that lets users see
# the accessibility tree and accessibility properties of the current node.
# When triggered, this item opens accessibility panel and selects an accessible
# object for the given node.
inspectorShowAccessibilityProperties.label=Sken timeẓliyin n tnekcumt

# LOCALIZATION NOTE (inspectorUseInConsole.label): This is the label
# shown in the inspector contextual-menu for the item that outputs a
# variable for the current node to the console. When triggered,
# this item opens the split Console.
inspectorUseInConsole.label=Seqdec di tdiwent

# LOCALIZATION NOTE (inspectorExpandNode.label): This is the label
# shown in the inspector contextual-menu for recursively expanding
# mark-up elements
inspectorExpandNode.label=Snefli imeṛṛa

# LOCALIZATION NOTE (inspectorCollapseAll.label): This is the label
# shown in the inspector contextual-menu for recursively collapsing
# mark-up elements
inspectorCollapseAll.label=Fneẓ akk

# LOCALIZATION NOTE (inspectorScreenshotNode.label): This is the label
# shown in the inspector contextual-menu for the item that lets users take
# a screenshot of the currently selected node.
inspectorScreenshotNode.label=Tikerrist n tuṭṭfa n wegdil

# LOCALIZATION NOTE (inspectorDuplicateNode.label): This is the label
# shown in the inspector contextual-menu for the item that lets users
# duplicate the currently selected node.
inspectorDuplicateNode.label=Sleg tikerrist

# LOCALIZATION NOTE (inspectorAddNode.label): This is the label shown in
# the inspector toolbar for the button that lets users add elements to the
# DOM (as children of the currently selected element).
inspectorAddNode.label=Rnu tikerrist tamaynut
inspectorAddNode.accesskey=R

# LOCALIZATION NOTE (inspectorCopyHTMLSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the other
# copy items, which allow to:
# - Copy Inner HTML
# - Copy Outer HTML
# - Copy Unique selector
# - Copy Image data URI
inspectorCopyHTMLSubmenu.label=Nɣel

# LOCALIZATION NOTE (inspectorPasteHTMLSubmenu.label): This is the label
# shown in the inspector contextual-menu for the sub-menu of the other
# paste items, which allow to:
# - Paste Inner HTML
# - Paste Outer HTML
# - Before
# - After
# - As First Child
# - As Last Child
inspectorPasteHTMLSubmenu.label=Senteḍ

# LOCALIZATION NOTE (inspectorCustomElementDefinition.label): This is the label
# shown in the inspector contextual-menu for custom elements to which a shadow root has
# been attached. Clicking on the menu item will open the Debugger on the custom element
# definition location.
inspectorCustomElementDefinition.label=Sken-d aferdis asganan

# LOCALIZATION NOTE (inspector.searchHTML.key):
# Key shortcut used to focus the DOM element search box on top-right corner of
# the markup view
inspector.searchHTML.key=CmdOrCtrl+F

# LOCALIZATION NOTE (markupView.hide.key):
# Key shortcut used to hide the selected node in the markup view.
markupView.hide.key=h

# LOCALIZATION NOTE (markupView.edit.key):
# Key shortcut used to hide the selected node in the markup view.
markupView.edit.key=F2

# LOCALIZATION NOTE (markupView.scrollInto.key):
# Key shortcut used to scroll the webpage in order to ensure the selected node
# is visible
markupView.scrollInto.key=s

# LOCALIZATION NOTE (inspector.sidebar.fontInspectorTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying the list of fonts used in the page.
inspector.sidebar.fontInspectorTitle=Tisefsiyin

# LOCALIZATION NOTE (inspector.sidebar.changesViewTitle):
# Title of the Changes sidebar tab shown in the Inspector panel. The Changes panel shows
# style changes made using DevTools.
inspector.sidebar.changesViewTitle=Isnifal

# LOCALIZATION NOTE (inspector.sidebar.ruleViewTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying the list of CSS rules used
# in the page.
inspector.sidebar.ruleViewTitle=Ilugan

# LOCALIZATION NOTE (inspector.sidebar.computedViewTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying the list of computed CSS values
# used in the page.
inspector.sidebar.computedViewTitle=Ittusiḍen

# LOCALIZATION NOTE (inspector.sidebar.layoutViewTitle2):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying layout information defined in the page.
inspector.sidebar.layoutViewTitle2=Taneɣruft

# LOCALIZATION NOTE (inspector.sidebar.animationInspectorTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying animations defined in the page.
inspector.sidebar.animationInspectorTitle=Imrayen

# LOCALIZATION NOTE (inspector.sidebar.compatibilityViewTitle):
# This is the title shown in a tab in the side panel of the Inspector panel
# that corresponds to the tool displaying web compatibility information about the page.
inspector.sidebar.compatibilityViewTitle=Amṣada

# LOCALIZATION NOTE (inspector.eyedropper.label): A string displayed as the tooltip of
# a button in the inspector which toggles the Eyedropper tool
inspector.eyedropper.label=Fren ini seg usebter

# LOCALIZATION NOTE (inspector.breadcrumbs.label): A string visible only to a screen reader and
# is used to label (using aria-label attribute) a container for inspector breadcrumbs
inspector.breadcrumbs.label=Breadcrumbs

# LOCALIZATION NOTE (inspector.browserStyles.label): This is the label for the checkbox
# that specifies whether the styles that are not from the user's stylesheet should be
# displayed or not.
inspector.browserStyles.label=Iɣunab n iminig

# LOCALIZATION NOTE (inspector.filterStyles.placeholder): This is the placeholder that
# goes in the search box when no search term has been entered.
inspector.filterStyles.placeholder=Zizdeg iɣunab

# LOCALIZATION NOTE (inspector.addRule.tooltip): This is the tooltip shown when
# hovering the `Add new rule` button in the rules view toolbar. This should
# match ruleView.contextmenu.addNewRule in styleinspector.properties
inspector.addRule.tooltip=Rnu alugan amaynut

# LOCALIZATION NOTE (inspector.togglePseudo.tooltip): This is the tooltip
# shown when hovering over the `Toggle Pseudo Class Panel` button in the
# rule view toolbar.
inspector.togglePseudo.tooltip=Rmed azun tineɣriryin

# LOCALIZATION NOTE (inspector.classPanel.toggleClass.tooltip): This is the tooltip
# shown when hovering over the `Toggle Class Panel` button in the
# rule view toolbar.
inspector.classPanel.toggleClass.tooltip=Ldi/Mdel tiserkam

# LOCALIZATION NOTE (inspector.classPanel.newClass.placeholder): This is the placeholder
# shown inside the text field used to add a new class in the rule-view.
inspector.classPanel.newClass.placeholder=Rnu taserkemt

# LOCALIZATION NOTE (inspector.classPanel.noClasses): This is the text displayed in the
# class panel when the current element has no classes applied.
inspector.classPanel.noClasses=Ulac tisekam deg uferdis-agi

# LOCALIZATION NOTE (inspector.noProperties): In the case where there are no CSS
# properties to display e.g. due to search criteria this message is
# displayed.
inspector.noProperties=Ula d yiwet n tɣaṛa ur tettwaf.

# LOCALIZATION NOTE (inspector.printSimulation.tooltip):
# This is the tooltip of the print simulation button in the Rule View toolbar
# that toggles print simulation.
inspector.printSimulation.tooltip = Rmed / Sens aserwes n yilugan n umidya i usiggez n usebter

# LOCALIZATION NOTE (inspector.colorSchemeSimulationLight.tooltip):
# This is the tooltip of the light color scheme simulation button in the Rule View
# toolbar that toggles light color scheme simulation.
inspector.colorSchemeSimulationLight.tooltip=Sens/Rmed aserwes n tegrumma n yiniten iceεlen i usebter

# LOCALIZATION NOTE (inspector.colorSchemeSimulationDark.tooltip):
# This is the tooltip of the dark color scheme simulation button in the Rule View
# toolbar that toggles dark color scheme simulation.
inspector.colorSchemeSimulationDark.tooltip=Sens/Rmed aserwes n tegrumma n yiniten iberkanen i usebter

# LOCALIZATION NOTE (markupView.scrollableBadge.label): This is the text displayed inside a
# badge, in the inspector, next to nodes that are scrollable in the page.
markupView.scrollableBadge.label=ẓuɣeṛ

# LOCALIZATION NOTE (markupView.scrollableBadge.tooltip): This is the tooltip that is displayed
# when hovering over badges next to scrollable elements in the inspector.
markupView.scrollableBadge.tooltip=Tzemred ad tsedrurmeḍ aḥric i yefaḍen seg uferdis-a.

# LOCALIZATION NOTE (markupView.scrollableBadge.interactive.tooltip): This is the tooltip that is displayed
# when hovering over interactive badges next to scrollable elements in the inspector.
markupView.scrollableBadge.interactive.tooltip=Aferdis-a deg-s tafuli tadruramt. Sit i wakken ad d-tesbineḍ iferdisen i d-iteggen tafuli-a.

# LOCALIZATION NOTE (markupView.overflowBadge.label): This is the text displayed inside a
# badge, in the inspector, next to nodes that are causing overflow in other elements.
markupView.overflowBadge.label=tafuli

# LOCALIZATION NOTE (markupView.overflowBadge.tooltip): This is the tooltip that is displayed
# when hovering over badges next to overflow causing elements in the inspector.
markupView.overflowBadge.tooltip=Aferdis-a yeskaray tafuli n uferdis wayeḍ.

# LOCALIZATION NOTE (rulePreviewTooltip.noAssociatedRule): This is the text displayed inside
# the RulePreviewTooltip when a rule cannot be found for a CSS property declaration.
rulePreviewTooltip.noAssociatedRule=Ulac alugan icudden

# LOCALIZATION NOTE (colorPickerTooltip.contrastAgainstBgTitle): A title text for the
# contrast ratio value description that labels the background the color contrast ratio is calculated
# against, used together with the actual background color. %S in the content will be replaced by a
# span (containing bg color swatch) and textNode (containing bg color hex string) at run time
colorPickerTooltip.contrastAgainstBgTitle=Yettwasiḍen ɣef ugilal: %S

# LOCALIZATION NOTE (colorPickerTooltip.spectrumDraggerTitle): A title text for the
# spectrum dragger panel in the color picker tooltip.
colorPickerTooltip.spectrumDraggerTitle=Spectrum

# LOCALIZATION NOTE (colorPickerTooltip.eyedropperTitle): A title text for the
# eyedropper in the color picker tooltip.
colorPickerTooltip.eyedropperTitle=Fren ini deg usebter

# LOCALIZATION NOTE (colorPickerTooltip.colorNameTitle): A title text for the
# closest color name shown in the color picker tooltip, used together with the actual color.
# %S in the content will be replaced by the color name the current color is closest to.
colorPickerTooltip.colorNameTitle=Ini iqerben: %S

# LOCALIZATION NOTE (colorPickerTooltip.hueSliderTitle): A title text for the
# hue slider in the color picker tooltip.
colorPickerTooltip.hueSliderTitle=Meqqer aṭas

# LOCALIZATION NOTE (colorPickerTooltip.alphaSliderTitle): A title text for the
# alpha slider in the color picker tooltip.
colorPickerTooltip.alphaSliderTitle=Tebrek

# LOCALIZATION NOTE (colorPickerTooltip.contrast.large.title): A title text for the color
# contrast ratio description in the color picker tooltip, used together with the specification
# that the color contrast criteria used is for large text. %S in the content will be replaced by a
# large text indicator span at run time.
colorPickerTooltip.contrast.large.title=Agnil %S:
